	/*css*/

@import "https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300";

body{
	background: url('../images/bg2.jpg');
	color: #000000;
	font: 13px/19px Arial, Helvetica, sans-serif;
	/*letter-spacing: -0.7px;*/
}
.color404{
color:#000000;
}
.wrapper{
width:1000px;
margin:auto;
}
.header2{
width:1000px;
margin:auto;
height:190px;
/*background: url('../images/header-bg.png');
background:#0089CF;*/

}
.logo_left{

background: url('../images/logo.png') no-repeat;
 float: left;
    height: 187px;
    margin-left: 300px;
    margin-top: 5px;
    text-align: center;
    width: 313px;
}
.logo_right{
float:right;

width:300px;
line-height: 31px;
margin-top: 20px;

}
.logo_right ul{
}
.logo_right {
    color: #fff;
    font-family: 'Roboto Condensed',Arial,Helvetica,sans-serif;
    font-size: 17px;
	line-height: 27px;
    margin-top: 36px;
    /*line-height: 16px;
    margin-top: 56px;*/
}
.logo_right a{
color: #ffffff;
    text-decoration: underline;
}

.logo_right a:hover{
color: #0000ff;
    text-decoration: none;
}
.logo_fb{

background: url('../images/fb1.png') no-repeat;
float: left;
    margin-left: 701px;
    margin-top: -32px;
    min-height: 35px;
    min-width: 38px;
}
.logo_mania{

background: url('../images/logo_mania.png') no-repeat;
float: left;
    margin-left: 762px;
    margin-top: -32px;
    min-height: 34px;
    min-width: 167px;
	padding-bottom: 5px;
}


p {
	margin-bottom: 22px;
}

h2 {
	line-height: 34px;
	color: #3c3c3c;
	font-weight: 400;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	margin-bottom: 12px;
}

h2 span {
	color: #1a1ab9;
	font-size: 24px;
	display: inline-block;
	margin-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 34px;
}

h3 {
	font-size: 16px;
	text-transform: uppercase;
	color: #000;
	font-weight: normal;
}

/*img {
	max-width: 100%;
	width: 100%;
}*/

input {
	border-radius: 0 !important;
	outline: none !important;
	-webkit-appearance: none;
}

a[href^="tel:"] {
	color: inherit;
	text-decoration: underline;
}

* {
	-webkit-text-size-adjust: none;
}

.bg2 {
	background: url('../images/bg2.png');
	width: 1000px;
	margin: 44px auto 44px;
	padding: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.bg3 {
	background: #fff;
	width: 100%;
}
.extra_wrapper {
	overflow: hidden;
}


/*-----------Header------------*/
#header {
	text-align: center;
}
.logo {
float:left;
	display: inline-block;

	background-image:url("../images/logo-bandj.png");
	/*padding: 22px 18px 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 3px;*/
}

#header h1 {
	
	padding-top: 4px;
	/*padding-top: 23px;*/
	display: inline-block;
}
#header h1 img {
	display: block;
}
.fa {
	color: #fff;
	padding-top: 8px;
	text-align: center;
	width: 47px;
	background: #e4e4e4;
	height: 39px;
	position: relative;
	font-size: 32px;
	border-radius: 500px;
}
.socials {
	position: absolute;
	top: 65px;
	right: 54px;
}
.socials a {
	display: inline-block;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.socials a+a {
	margin-left: 5px;
}
.socials a:hover span {
	background: #7ba55c;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}


/*-----------Content-----------*/
#content {
	padding-top: 35px;
}

/*new created*/
.brd11 {
	border-bottom: 1px solid #0ad1ec;
	padding-bottom: 20px;
	overflow: hidden;
	
	height:100px;
	
	}
.brd12 {
	/*border-bottom: 1px solid #ccc;*/
	padding-bottom: 20px;
	overflow: hidden;
	
	
}
.brd12 h2{
color:#0000CC;
text-align:justify;
font-size:24px;
font-weight:bold;
}

.brd12 p{
line-height:22px;
text-align:justify;

color:#000000;
}

.brd1 {
	border-bottom: 1px solid #0ad1ec;
	padding-bottom: 20px;
	overflow: hidden;
}
.brd2 {
	margin-bottom: 16px;
}
.brd2+.brd2 {
	border-top: 1px dotted #0ad1ec;
	padding-top: 14px;
}
.brd2 span {
	text-transform: uppercase;
	color: #7ba55c;
	display: block;
	font-size: 16px;
}
.ban1 {
	position: relative;
	margin: 40px 0 20px;
	background: url('../images/bg_5.jpg');
	padding: 24px 10px 30px;
	text-align: center;
}
.ban1 h2 {
	color: #fff;
	font-weight: normal;
	margin-bottom: 0;
}
.ban1:after {
	content: '';
	width: 100%;
	position: absolute;
	height: 1px;
	left: 0;
	background: #949494;
	top: 1px;
	z-index: 100;
}
.ban1:before {
	content: '';
	width: 100%;
	position: absolute;
	height: 1px;
	left: 0;
	background: #949494;
	bottom: 1px;
	z-index: 100;
}
.ban1 p {
	margin-bottom: 8px;
	font-style: italic;
}
.ban2 {
	padding: 22px 10px 32px;
	background: #f4f4f4;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-bottom: 36px;
}
.ban2 h2 {
	font-weight: normal;
	margin-bottom: 0;
}
.ban2 p {
	margin-bottom: 0;
	font-style: italic;
}
.block1 {
	background: #f4f4f4;
	margin-bottom: 20px;
	overflow: hidden;
}
.div1 {
    padding: 17px 15px 20px 20px;
}
.block1 .a1 {
	margin-left: 20px;
}
.block2 {
	margin-bottom: 20px;
}
.block2 span {
	padding-top: 15px;
}
.block2 a:hover {
	color: #3c3c3c;
}
.block3 {
	margin-bottom: 16px;
}
.block3 .time {
	font-family: 'Roboto Slab', serif;
	color: #fff;
	margin-right: 20px;
	display: inline-block;
	font-size: 15px;
	background: url('../images/link1.jpg') repeat-x;
	line-height: 15px;
	float: left;
	padding: 5px 9px 5px 10px;
}
.block3 .time span {
	display: block;
	font-size: 20px;
	margin-bottom: 3px;
}
.div2 {
	text-align: left;
	position: relative;
}
.block4+.block4 {
	margin-top: 20px;
}
.block4 p {
	margin-bottom: 16px;
}
.block4:last-child {
	margin-bottom: 40px;
}


/*-------------Text------------*/
.txt {
	text-align: center;
}
.p1 {
	/*font-style: italic;*/
	font-style: normal;
    text-align: justify;
	letter-spacing: 0.5px;
	color:#000000;
}
.p2 {
	color: #0AD1EC;
	text-transform: uppercase;
	font-size: 16px;
	display: block;
}


/*-------------List------------*/
.list {
	margin-bottom: 40px;
}
.list li {
	text-align: left;
	line-height: 30px;
	background: url('../images/marker.png') 0 13px  no-repeat;
	padding-left: 15px;
}


/*-------------Links-----------*/
a.lightbox {
	position: relative;
	display: block;
	text-align: center;
}
a.lightbox img {
	/*width: 100%;*/
}
a.lightbox span {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	display: block;
	position: absolute;
	z-index: 10;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url('../images/magnify.png') -100px center no-repeat;
}
a.lightbox:hover span {
	background-position: center center;
}
a {
	text-decoration: none;
	color: inherit;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
a:hover {
	color: #7ba55c;
}
.a1 {
	padding: 12px 19px 14px;
	font-family: 'Roboto Slab', serif;
	display: inline-block;
	font-size: 15px;
	/*background: url('../images/link1.jpg') repeat-x;*/
	background:#0089CF;
	line-height: 15px;
	position: relative;
	color: #fff;
	margin-bottom: 20px;
}
.a1:hover {
	color: #fff;
	background: #0AD1EC;
}
.a1:hover:after {
	content: '';
	width: 100%;
	position: absolute;
	height: 1px;
	left: 0;
	background: #949494;
	top: 1px;
	z-index: 100;
}
.a1:hover:before {
	content: '';
	width: 100%;
	position: absolute;
	height: 1px;
	left: 0;
	background: #949494;
	bottom: 1px;
	z-index: 100;
}
.a2 {
	text-decoration: underline;
	font-size: 15px;
	font-family: 'Roboto Slab', serif;
	color: #fff;
}
.a3 {
	color: #7ba55c;
}
.a3:hover {
	color: #3c3c3c;
}
.a4 {
	position: absolute;
	right: 0;
	bottom: 0;
}


/*------------Images-----------*/
.img1 {
	display: inline-block;
	margin: 11px 0 18px;
	behavior:url(js/PIE.htc);
	position:relative;
}
.img2 {
	display: inline-block;
	float: left;
	margin: 4px 20px 20px 0;
	behavior:url(js/PIE.htc);
	position:relative;
}



/*-------------Indent-----------*/
.pad1 {
	padding-top: 35px;
}
.pad2 {
	padding-top: 25px;
}
.pad3 {
	padding-bottom: 35px;
}
.mrg1 {
	margin-bottom: 0;
}
.mrg2 {
	margin-bottom: 16px;
}
.mrg3 {
	margin-bottom: 26px;
}
.mrg4 {
	margin-bottom: 30px;
}
.mrg5 {
	margin-bottom: 6px;
}
.mrg6 {
	margin-bottom: 37px;
}


/*-------------Footer-----------*/
footer {
	text-align: center;
}
.brd3 {
	border-top: 1px solid #ccc;
}
#footer_menu {
	display: inline-block;
	overflow: hidden;
	padding: 48px 0 20px;
	list-style-type: none;
}
#footer_menu li {
	float: left;
	position: relative;
}
#footer_menu a {
	font-size: 17px;
	font-family: 'Roboto Slab', serif;
	color: #3c3c3c;
}
#footer_menu li+li {
	margin-left: 38px;
}

#footer_menu li:before{
	content: "";
	background-color: #ccc;
	width: 1px;
	display: block;
	height: 34px;
	left: -20px;
	top: -6px;
	position: absolute;
}

#footer_menu li a:hover, #footer_menu li a.active {
	color: #7ba55c;
}


/*--------------To_Top----------*/
#toTop {
background: url("../images/totop.png") no-repeat scroll left 0 rgba(0, 0, 0, 0);
    border: medium none;
    bottom: 40px;
    display: none;
    height: 26px;
    left: 45%;
    margin-left: 500px;
    overflow: hidden;
    position: fixed;
    text-decoration: none;
    text-indent: -999px;
    transition: all 0s ease 0s;
    width: 22px;
    z-index: 20;
}
    /*display: none;
    text-decoration: none;
    position: fixed;
    bottom: 0px;
    left: 45%;
    margin-left: 500px;
    overflow: hidden;
    width: 53px;
    height: 53px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;*/

#toTop:hover {
    outline: none;
    background-position: 0 bottom;
}

/*--------------Map-------------*/
.map {
	overflow: hidden;
	margin:0 5px 5px !important;
}
.map figure {
	display: block;
	margin-bottom: 20px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.map figure iframe {
	width: 100%;
	height: 370px;
	max-width: 100%;
}
.map address {
    float: left;
    line-height: inherit;
    font-style: normal;
	display: block;
	color: #b3b3b3;
	font-weight: normal;
}
.map address dt {
	color: #7ba55c;
	font-size: 16px;
	text-transform: uppercase;
}
.map address dd{
	height: 22px;
}
.map address dd span {
	color: inherit;
	padding: 0;
	min-width: 78px;
	display: inline-block;
	text-align: left;
}
.map address a{
	color: #7ba55c;
}
.map address a:hover{
	color: #3c3c3c;
}
.map address+address {
	margin-left: 55px;
}


/*=======================RESPONSIVE LAYOUTS===========================*/
@media only screen and (max-width: 1050px) {
	body {
		background: none;
	}
	.bg2 {
		width: 100%;
		background: none;
		margin: 0;
		padding: 0;
	}
}


@media only screen and (max-width: 995px) {
	body {
		min-width: 768px;
	}
	.list a {
		font-size: 11px;
	}
	.img2 {
		margin: 0 0 20px;
		float: none;
	}
	.txt1 {
		text-align: center;
	}
}


@media only screen and (max-width: 767px) {
	body {
		min-width: 420px;
	}
	.list a {
		font-size: 12px;
	}
	.socials {
		position: static;
		margin-top: 20px;
	}
	.menu {
		margin-top: 20px;
	}
	h2 {
		margin-top: 10px;
	}
	#form {
		margin-bottom: 30px;
	}
	.mrg6 {
		margin-bottom: 30px;
	}
	.map address {
		float: none;
	}
	.map address+address {
		margin: 20px 0 0;
	}	
	#footer_menu a {
		font-size: 12px;
	}
	#footer_menu li+li {
	    margin-left: 20px;
	}
	#footer_menu li:before {
		left: -10px;
		top: 0;
		height: 20px;
	}
}



@media only screen and (max-width: 480px) {

	body {
		min-width: 300px;
	}

}

/*for footer css starts here*/
.newfooter {background: none repeat scroll 0 0 #4387c4;
    border-top: 3px solid #001c1c;
    color: #ffffff;
    line-height: 22px;
    margin: 0 auto;
    min-height: 61px;
    padding: 5px 0;
    text-align: center;
    width: 1002px;                   
         }
 .newfooter li
 {
     text-align:center;
     line-height:46px;
	 display:inline;}
.newfooter a{color:#004086;text-decoration:none;}

.newfooter a:hover{color:#FFFFFF;}

.active1{color:#FFFFFF;}

/*contact css starts here*/

.contact-details{
background-color:#4387C4;

float:left;
color:#FFFFFF;
margin-left: 12px;
margin-right: 2px;
width: 305px;
min-height:340px;
 padding-bottom: 15px;
}
.contact-details p
{
margin:10px;
font-size:14px;
color: #FFFFFF;
}
.contact-details a{
color:#FFFFFF;
text-decoration: underline;
}
.contact-details a:hover{
color:#0000FF;
text-decoration:none;
}

.contact-details h2
{
margin-left:20px;
margin-top:20px;
}

/***********************contact**************************/


 input {  
        padding: 5px; 
        float:left;         
        font-size: 13px; 
        font-family: Trebuchet MS;
        border: 1px solid #7D7D7D; 
        margin-bottom: 5px;
        text-shadow: 0px 1px 0px #fff;  
        outline: none;  
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
               -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
        background:-moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
        
        background-color:#e0e0e0;
        
        -moz-border-radius:2px;
        -webkit-border-radius:2px;
        border-radius:2px;
        
        border:1px solid #ffffff;
        
        display:block;
        margin:0 auto;
        width:96%; 
        margin-bottom:10px;    
    }  
    
   
    
    textarea
    {  
        padding: 5px; 
        float:left; 
        font-size: 13px; 
        border: 1px solid #7D7D7D; 
        font-family:Trebuchet MS;
        margin-bottom: 5px;
        text-shadow: 0px 1px 0px #fff;  
        outline: none;  
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
        background:-moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);        
        background-color:#e0e0e0;        
        -moz-border-radius:2px;
        -webkit-border-radius:2px;
        border-radius:2px;        
        border:1px solid #ffffff;        
        display:inline-block;
        width:96%;     
        height:55px;     
        overflow:auto;     
        resize: none;
        display:block;
         margin-bottom:10px;
    }  
    .cont-box
    {
        float:left;
        width:100%;}
    select
    {  
        
        padding: 5px;  
        font-size: 12px; 
        font-family:Trebuchet MS;
        border: 1px solid #7D7D7D; 
        text-shadow: 0px 1px 0px #fff;  
          
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
        background:-moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:-ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
        background:linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
        background-color:#e0e0e0;        
        -moz-border-radius:2px;
        -webkit-border-radius:2px;
        border-radius:2px;        
        border:1px solid #ffffff;        
        display:block;        
        width:32%;   
          
        
    }  
    
    

    
    .taright
    {
        text-algin:center;}
        
    .conbutton {
    
        
      background:#004086; /* Old browsers */

        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #;
        
        display:inline-block;
        color:#fff;
        font-family:Trebuchet MS;        
        font-weight:normal;  
        width:90px; 
        margin-right:10px; 
		cursor:pointer;                                                  
        
    }
    .conbutton:hover {        
    background: #0AD1EC; /* Old browsers */

            }
	.contact{
	margin: 0 auto;
    padding: 0;
    position: relative;
    width: 960px;
	min-height:480px;
	height:auto;
	}
	.contact h2{
	/*background-color: #3B5998;*/
    /*border-radius: 5px;*/
    color: #0000FF;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 8px 14px;
    text-align: left;
	text-transform:uppercase;
	}
	.contact h3{
	background-color: #004086;
    border-radius: 5px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    /*margin-top: 10px;*/
    padding: 8px 14px;
    text-align: left;
	behavior:url(js/PIE.htc);
	 position:relative;
	}
	.contact h5{
	
    
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    /*margin-top: 10px;*/
    padding: 8px 14px;
    text-align: left;
	
	 position:relative;
	}	
	
	.clear-new{
	height:10px;
	clear:both;
	}
	.gheading
	{
	color: #0000FF;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 8px 14px;
    text-align: left;
	text-transform: uppercase;
	}
	.news p{
	color:#000000;
	padding-left: 15px;
	}
	
	
	/*menu-page css starts here*/	
	.menu-page{
	margin: 0 auto;
    padding: 0;
    position: relative;
    width: 960px;
	min-height:1000px;
	height:auto;
	}
	.menu-page h2{
	/*background-color: #3B5998;*/
    /*border-radius: 5px;*/
    color: #0000FF;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 8px 14px;
    text-align: left;
	text-transform:uppercase;
	}
	.menu-page h3{
	
    
    color: #0000FF;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    /*margin-top: 10px;*/
    padding: 8px 14px;
    text-align: left;
	
	}
	.special {
	margin-bottom: 40px;
}
.special li {
	text-align: left;
	
	/*background: url('../images/special.png') 0 13px  no-repeat;*/
	line-height: 22px;
    /*padding: 20px 27px 44px 77px;*/
	color:#0000CC;
}
.recent-news{
margin-bottom: 40px;
}
.recent-news{
text-align: left;
	
	background: url('../images/news1.png') 0 13px  no-repeat;
	line-height: 22px;
    padding: 13px 21px 44px 52px;
	color:#0000CC;
}

/***** Custom *****/
.contactfrom {
    margin:0 5px 5px;
    overflow:hidden;
}
iframe {
    overflow:hidden;
    width:100%;
    height:280px;
}
#captcode #Captchatext {
    text-align: center; 
    font-size: 14px; 
    font-weight: bold;
    letter-spacing: 6pt; 
    width: 130px;
    margin-right:10px;
}
#captcode #txtCaptcha {
    width: 130px;
}

/***** Responsive style ******/
@media (min-width:980px) and (max-width:1023px) {
.header2 { height: 205px; width: 960px; }
.newfooter { width: 808px; }
a.lightbox img { max-width:100%; }
.contact { width: 768px; }
.contact-details { width: 242px; }
input, textarea { width: 95%; }
#captcode #Captchatext,
#captcode #txtCaptcha {
    width: 99px; }
}

@media (min-width:768px) and (max-width:979px) {
.header2 { height: 205px; width: 748px; }
.logo_left { margin-left: 120px; }
.logo_fb { margin-left: 450px; }
.logo_mania { margin-left: 495px; }
a.lightbox img { max-width:100%; height:100%; }
.newfooter { width: 748px; }
.contact { width: 728px; }
.contact-details { width: 228px; }
#captcode #Captchatext,
#captcode #txtCaptcha {
    margin-right: 0px;
    width: 206px;
}

}

@media (max-width:767px) {
body {padding:0 10px; }
.header2 { height: 100%; width: 100%; }
.logo_left { margin: 10px auto; float:none; }
.logo_right { float: none; margin:0 auto;text-align: center; }
.logo_fb { margin-left: 450px; }
.logo_fb { float: none; margin: 4px auto; width: 38px; }
.logo_mania { float: none; margin: 0px auto; width: 167px; padding:0; }
a.lightbox img { max-width:100%; height:100%; }
.newfooter { width: 100%; }
.newfooter li { line-height: 30px; }
.contact { width: 100%; }
.contact-details { width: 100%; margin:0 0 15px; min-height: 200px;}
#captcode #Captchatext,
#captcode #txtCaptcha {
    margin-right: 10px;
    width: 200px;
}
.brd11 { height: 100%;}
figure { text-align:center;}
.img1 {  display: block;  margin: 15px 0; text-align:center;}
.block2 span + span {
    display: block;
    padding: 5px 0 10px;
}
/*.block2 span a {cursor: text; }*/
a.lightbox span { display:none;}
a.lightbox { cursor: text; }
.recent-news { padding: 13px 20px 25px 32px;}
iframe { height: 220px; }
input, textarea { width: 98%; }

}

@media (max-width:600px) {
input, textarea { width: 97.4%; }
#captcode #Captchatext, #captcode #txtCaptcha {width: 150px; }

}

@media (max-width:480px) {
.logo_left { background: url("../images/logo-mobi.png") no-repeat; width:280px; }
.logo_right { width: 280px; }
input, textarea { width: 95.1%; }
#captcode #Captchatext  {width: 119px; margin-right:10px; }
#captcode #txtCaptcha {width: 119px; margin-right:0px;}

}